<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
<form method="post" action = "UserServlet">
Name: <input type='text' name='name'/><br>
<input type="radio" name='gender' value='Female' />Female <br>
<input type="radio" name='gender' value='Male'/>Male
<button>save</button></form>

</body>
</html>